birthdate: '1962-09-13'
birthplace: Suginami, Tokyo, Japan
discography:
- catalog: LA07-5016
  date: '1988-11-26'
  link: album/104194
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hoshizora no Diary/Machi wa Serenade / Hiromi Mitui
    ja: 星空のダイアリー/街はセレナーデ / 三井 一美
    ja-latn: Hoshizora no Diary/Machi wa Serenade / Hiromi Mitui
  type: live
- catalog: TYCY-5219
  date: '1992-04-15'
  link: album/44988
  reprint: false
  roles:
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh III Original Soundtrack 2
    ja: 絶対無敵ライジンオーIII オリジナル・サウンド・トラック2
    ja-latn: Zettai Muteki Raijin-Oh III Original Soundtrack 2
  type: anime
- catalog: HBCL-8007
  date: '1992-04-22'
  link: album/119443
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Keyboard
  titles:
    en: COLORS / Masayuki Yamamoto
    ja: COLORS / 山本正之
    ja-latn: COLORS / Masayuki Yamamoto
  type: works
- catalog: TOCT-6489
  date: '1992-05-13'
  link: album/40775
  reprint: false
  roles:
  - Arranger
  titles:
    en: The Spirit of Wonder China-san no Yuuutsu Original Soundtrack
    ja: The Spirit of Wonder チャイナさんの憂鬱 オリジナル・サウンドトラック
    ja-latn: The Spirit of Wonder China-san no Yuuutsu Original Soundtrack
  type: anime
- catalog: TYCY-5229
  date: '1992-06-03'
  link: album/5919
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Choukou Gasshin Xardion
    ja: 超攻合神サーディオン
    ja-latn: Choukou Gasshin Xardion
  type: game
- catalog: VICL-5153
  date: '1992-06-21'
  link: album/56547
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chirorin Mura Monogatari Original Soundtrack
    ja: チロリン村物語<音楽篇>
    ja-latn: Chirorin Mura Monogatari Original Soundtrack
  type: anime
- catalog: TODT-2869
  date: '1992-07-08'
  link: album/40776
  reprint: false
  roles:
  - Arranger
  titles:
    en: Yume no Tobira / Noriko Hidaka
    ja: 夢の扉 / 日高のり子
    ja-latn: Yume no Tobira / Noriko Hidaka
  type: anime
- catalog: VICL-323
  date: '1992-07-22'
  link: album/102101
  reprint: false
  roles:
  - Arranger
  titles:
    en: Paradise / YUMIKO TAKAHASHI
    ja: Paradise / 高橋由美子
    ja-latn: Paradise / YUMIKO TAKAHASHI
  type: game
- catalog: PICA-1001
  date: '1992-07-25'
  link: album/38769
  reprint: false
  roles:
  - Synthesizer
  titles:
    en: BASTARD!! Ankoku no Hakaishin Ongakuhen Vol.1
    ja: BASTARD!! 暗黒の破壊神 音楽篇Vol.1
    ja-latn: BASTARD!! Ankoku no Hakaishin Ongakuhen Vol.1
  type: anime
- catalog: TYDY-5239
  date: '1992-08-19'
  link: album/124538
  reprint: false
  roles:
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Zen'in Shutsudou! (4)
    ja: 絶対無敵ライジンオーIV 地球防衛組全員出動!④
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Zen'in Shutsudou! (4)
  type: anime
- catalog: TYDY-5240
  date: '1992-09-03'
  link: album/124545
  reprint: false
  roles:
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Zen'in Shutsudou! (5)
    ja: 絶対無敵ライジンオーIV 地球防衛組全員出動!⑤
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Zen'in Shutsudou! (5)
  type: anime
- catalog: HBCL-8801~2
  date: '1992-11-25'
  link: album/118862
  reprint: false
  roles:
  - Chorus
  titles:
    en: Aah Garagara Dondondon / Masayuki Yamamoto
    ja: あああ がらがら どんどんどん / 山本正之
    ja-latn: Aah Garagara Dondondon / Masayuki Yamamoto
  type: anime
- catalog: PICA-1004
  date: '1992-11-25'
  link: album/38770
  reprint: false
  roles:
  - Arranger
  titles:
    en: BASTARD!! Ankoku no Hakaishin Vol.2 BASTARD-TV
    ja: BASTARD!! 暗黒の破壊神 Vol.2 BASTARD・TV
    ja-latn: BASTARD!! Ankoku no Hakaishin Vol.2 BASTARD-TV
  type: anime
- catalog: TYCY-5270
  date: '1992-12-09'
  link: album/5946
  reprint: false
  roles:
  - Arranger
  titles:
    en: Lennus [Kodai Kikai no Kioku] ORIGINAL ALBUM
    ja: レナス [古代機械の記憶] オリジナル・アルバム
    ja-latn: Lennus [Kodai Kikai no Kioku] ORIGINAL ALBUM
  type: game
- catalog: VICL-2103
  date: '1992-12-16'
  link: album/145853
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chirorin Mura Monogatari Song Collection Original Soundtrack
    ja: チロリン村物語ソング・コレクション オリジナル・サウンドトラック
    ja-latn: Chirorin Mura Monogatari Song Collection Original Soundtrack
  type: anime
- catalog: TYCY-5271
  date: '1992-12-28'
  link: album/128975
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh V Drama Special Toutou Koko Made no Yacchimatta
    ja: 絶対無敵ライジンオーVドラマスペシャル絶対無敵の玉手箱
    ja-latn: Zettai Muteki Raijin-Oh V Drama Special Toutou Koko Made no Yacchimatta
  type: anime
- catalog: TYCY-5273
  date: '1993-01-27'
  link: album/128978
  reprint: false
  roles:
  - Arranger
  - Manipulator
  titles:
    en: Zettai Muteki Raijin-Oh Vocal Collection 2
    ja: 絶対無敵ライジンオー ヴォーカル・コレクション2
    ja-latn: MATCHLESS RAIJIN-OH Vocal Collection 2
  type: anime
- catalog: TYCY-5274
  date: '1993-01-27'
  link: album/128980
  reprint: false
  roles:
  - Arranger
  - Manipulator
  titles:
    en: Zettai Muteki Raijin-Oh Vocal Collection 3
    ja: 絶対無敵ライジンオー ヴォーカル・コレクション3
    ja-latn: MATCHLESS RAIJIN-OH Vocal Collection 3
  type: anime
- catalog: APCM-5006
  date: '1993-02-21'
  link: album/23651
  reprint: false
  roles:
  - Arranger
  titles:
    en: Armed Dragon Fantasy Villgust Original Soundtrack
    ja: 甲竜伝説ヴィルガスト オリジナルサウンドトラック
    ja-latn: Kouryuu Densetsu Villgust Original Soundtrack
  type: anime
- catalog: TYCY-5291
  date: '1993-02-24'
  link: album/44989
  reprint: false
  roles:
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh VI Original Soundtrack 3 + Subarashii Ongaku Ryokou
    ja: 絶対無敵ライジンオーVI オリジナル・サウンド・トラック3+すばらしい音楽旅行
    ja-latn: Zettai Muteki Raijin-Oh VI Original Soundtrack 3 + Subarashii Ongaku
      Ryokou
  type: anime
- catalog: TYDY-2046
  date: '1993-04-28'
  link: album/103753
  reprint: false
  roles:
  - Arranger
  titles:
    en: Zettai Muteki Raijin-Oh Bokutachi kara Arigatou
    ja: 絶対無敵ライジンオー僕たちからありがとう
    ja-latn: Zettai Muteki Raijin-Oh Bokutachi kara Arigatou
  type: anime
- catalog: TYCY-5306
  date: '1993-05-26'
  link: album/56707
  reprint: false
  roles:
  - Manipulator
  titles:
    en: Ushio to Tora III Resurrection
    ja: うしおととらIII Resurrection
    ja-latn: Ushio to Tora III Resurrection
  type: anime
- catalog: NACL-1113
  date: '1993-07-21'
  link: album/3015
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tengai Makyou Fuuun Kabuki Den Original Soundtrack
    ja: 天外魔境 風雲カブキ伝 オリジナル・サウンドトラック
    ja-latn: Tengai Makyou Fuuun Kabuki Den Original Soundtrack
  type: game
- catalog: PICA-1019
  date: '1993-08-25'
  link: album/19274
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Synthesizer Programmer
  titles:
    en: 'Moldiver Music Compilation vol.2: METAMOR DOLLS'
    ja: モルダイバー 音楽篇 vol.2 METAMOR DOLLS
    ja-latn: 'Moldiver Ongakuhen vol.2: METAMOR DOLLS'
  type: anime
- catalog: NACL-1141
  date: '1993-12-21'
  link: album/3016
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tengai Makyou History Perfect Graffiti
    ja: 天外魔境ヒストリー・パーフェクト・グラフィティー
    ja-latn: Tengai Makyou History Perfect Graffiti
  type: game
- catalog: TYCY-5373
  date: '1994-01-26'
  link: album/53915
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Iczer Girl Iczelion Music Collection
    ja: 戦－少女イクセリオン<音楽集>
    ja-latn: Iczer Girl Iczelion <Ongakushuu>
  type: drama
- catalog: KICA-7009
  date: '1994-03-14'
  link: album/45098
  reprint: false
  roles:
  - Arranger
  titles:
    en: THE FUTURE-RETRO HERO STORY VOCAL COLLECTION
    ja: 宇宙英雄物語 VOCAL COLLECTION
    ja-latn: THE FUTURE-RETRO HERO STORY VOCAL COLLECTION
  type: print
- catalog: VPCG-84228
  date: '1994-04-25'
  link: album/35020
  reprint: false
  roles:
  - Arranger
  titles:
    en: Dirty Pair FLASH YURI & KEI Tenshi no Kyuusoku
    ja: ダーティペアFLASH ユリ＆ケイ天使の休息
    ja-latn: Dirty Pair FLASH YURI & KEI Tenshi no Kyuusoku
  type: anime
- catalog: VICL-40107~9
  date: '1994-08-24'
  link: album/24695
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Top wo Nerae! Kyousouran SOUND COLLECTION OF GUNBUSTER
    ja: トップをねらえ! 響綜覧 SOUND COLLECTION OF GUNBUSTER
    ja-latn: Top wo Nerae! Kyousouran SOUND COLLECTION OF GUNBUSTER
  type: anime
- catalog: MRCA-10018
  date: '1994-09-21'
  link: album/16650
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Princess Moon / GWINKO
    ja: プリンセス・ムーン / GWINKO
    ja-latn: Princess Moon / GWINKO
  type: anime
- catalog: TYCY-5405
  date: '1994-11-16'
  link: album/60163
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Iczer Girl Iczelion Original Soundtrack
    ja: 戦ー少女イクセリオン オリジナル・サウンドトラック
    ja-latn: Iczer Girl Iczelion Original Soundtrack
  type: anime
- catalog: KICA-222
  date: '1994-11-23'
  link: album/67166
  reprint: false
  roles:
  - Arranger
  titles:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 3
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
  type: anime
- catalog: PICA-1055
  date: '1995-01-25'
  link: album/118462
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Keyboard
  titles:
    en: Ano Yo no Hate / Masayuki Yamamoto
    ja: アノ世ノ果テ / 山本正之
    ja-latn: Ano Yo no Hate / Masayuki Yamamoto
  type: works
- catalog: PICA-1060
  date: '1995-03-22'
  link: album/46921
  reprint: false
  roles:
  - Keyboard
  titles:
    en: Tenchi Muyo! Ryo-ohki Hihoukan
    ja: 天地無用! 魎皇鬼 秘宝館
    ja-latn: Tenchi Muyo! Ryo-ohki Hihoukan
  type: anime
- catalog: KICA-233
  date: '1995-03-24'
  link: album/67167
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 5
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
  type: anime
- catalog: VICL-653
  date: '1995-05-24'
  link: album/45732
  reprint: false
  roles:
  - Arranger
  titles:
    en: LORD OF LORDS RYU KNIGHT ADEU'S LEGEND Original Soundtrack II
    ja: 覇王大系リューナイト アデューレジェンド オリジナル・サウンドトラックII
    ja-latn: LORD OF LORDS RYU KNIGHT ADEU'S LEGEND Original Soundtrack II
  type: anime
- catalog: PHCL-5019
  date: '1995-06-01'
  link: album/7002
  reprint: false
  roles:
  - Arranger
  titles:
    en: Kuusou Kagaku Sekai Gulliver Boy Game Music
    ja: 空想科学世界ガリバーボーイ ゲーム・ミュージック
    ja-latn: Kuusou Kagaku Sekai Gulliver Boy Game Music
  type: game
- catalog: VICL-5272
  date: '1995-06-07'
  link: album/102168
  reprint: false
  roles:
  - Arranger
  titles:
    en: RYU KNIGHT OFF-VOCAL COLLECTION including HITOMI MIENO
    ja: 覇王大系リューナイト オフヴォーカル・コレクション including HITOMI MIENO
    ja-latn: RYU KNIGHT OFF-VOCAL COLLECTION including HITOMI MIENO
  type: anime
- catalog: WPC6-8128
  date: '1995-07-10'
  link: album/23839
  reprint: false
  roles:
  - Manipulator
  titles:
    en: Romeo no Aoi Sora (Drama & Song Book) VOL.1
    ja: ロミオの青い空 (ドラマ＆ソング・ブック) VOL.1
    ja-latn: Romeo no Aoi Sora (Drama & Song Book) VOL.1
  type: anime
- catalog: CODC-689
  date: '1995-07-21'
  link: album/118823
  reprint: false
  roles:
  - Synthesizer Operator
  titles:
    en: Konomachi Daisuki / Masayuki Yamamoto
    ja: このまちだいすき / 山本正之
    ja-latn: Konomachi Daisuki / Masayuki Yamamoto
  type: live
- catalog: PICA-1069
  date: '1995-07-26'
  link: album/47225
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: MAGICAL GIRL PRETTY SAMY SOUND CLIP & PON PON - DRAMA
    ja: MAGICAL GIRL PRETTY SAMY SOUND CLIP & PON PON - DRAMA
    ja-latn: MAGICAL GIRL PRETTY SAMY SOUND CLIP & PON PON - DRAMA
  type: anime
- catalog: PICA-2004
  date: '1995-09-21'
  link: album/2370
  reprint: false
  roles:
  - Arranger
  titles:
    en: Bounty Sword Gaiden -The Steel Dragon-
    ja: バウンティ・ソード外伝 —鋼鉄の龍—
    ja-latn: Bounty Sword Gaiden -The Steel Dragon-
  type: game
- catalog: WPC6-8138
  date: '1995-09-25'
  link: album/23840
  reprint: false
  roles:
  - Manipulator
  titles:
    en: Romeo no Aoi Sora Original Soundtrack VOL.2
    ja: ロミオの青い空 オリジナルサウンドトラック VOL.2
    ja-latn: Romeo no Aoi Sora Original Soundtrack VOL.2
  type: anime
- catalog: KICA-263
  date: '1995-10-05'
  link: album/23569
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  titles:
    en: SHIN KIDOUSENKI GUNDAMWING OPERATION 2
    ja: 新機動戦記ガンダムW OPERATION 2
    ja-latn: Shin Kidousenki Gundam Wing OPERATION 2
  type: anime
- catalog: PICA-2005
  date: '1995-11-22'
  link: album/2368
  reprint: false
  roles:
  - Arranger
  titles:
    en: BOUNTY SWORD Music Compilation
    ja: バウンティ・ソード音楽編
    ja-latn: Bounty Sword Ongakuhen
  type: game
- catalog: VICL-666
  date: '1995-11-22'
  link: album/53832
  reprint: false
  roles:
  - Arranger
  titles:
    en: Lord of Lords Ryu Knight ORIGINAL SOUNDTRACK SPECIAL
    ja: 覇王大系リューナイト オリジナル・サウンドトラック・スペシャル
    ja-latn: Haou Taikei Ryu Knight ORIGINAL SOUNDTRACK SPECIAL
  type: anime
- catalog: VPDG-20634
  date: '1995-12-01'
  link: album/45925
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Kokoro de Mitsumeteru / Rica Matsumoto
    ja: 心で見つめてる / 松本梨香
    ja-latn: Kokoro de Mitsumeteru / Rica Matsumoto
  type: anime
- catalog: KICA-277
  date: '1995-12-21'
  link: album/23570
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  titles:
    en: SHIN KIDOUSENKI GUNDAMWING OPERATION 3
    ja: 新機動戦記ガンダムW OPERATION 3
    ja-latn: Shin Kidousenki Gundam Wing OPERATION 3
  type: anime
- catalog: POCH-1549
  date: '1995-12-21'
  link: album/102179
  reprint: false
  roles:
  - Arranger
  titles:
    en: Aoi Tenshi no Ito ~Keiko Yoshinari First Album~ / Keiko Yoshinari
    ja: 蒼い天使の糸 ~吉成圭子ファースト・アルバム~ / 吉成圭子
    ja-latn: Aoi Tenshi no Ito ~Keiko Yoshinari First Album~ / Keiko Yoshinari
  type: anime
- catalog: PICA-1085
  date: '1996-01-24'
  link: album/118471
  reprint: false
  roles:
  - Arranger
  titles:
    en: Masayuki Tengoku / Masayuki Yamamoto
    ja: マサユキ天国 / 山本正之
    ja-latn: Masayuki Tengoku / Masayuki Yamamoto
  type: print
- catalog: VPCG-84267
  date: '1996-02-01'
  link: album/35203
  reprint: false
  roles:
  - Composer
  - Arranger
  - Keyboard
  - Synthesizer Manipulator
  titles:
    en: DIRTY PAIR FLASH3 ORIGINAL SOUNDTRACK YURI & KEI Tenshi Kourin
    ja: ダーティペアFLASH3 オリジナルサウンドトラック「ユリ&ケイ天使降臨」
    ja-latn: DIRTY PAIR FLASH3 ORIGINAL SOUNDTRACK YURI & KEI Tenshi Kourin
  type: anime
- catalog: VICL-701
  date: '1996-04-03'
  link: album/40436
  reprint: false
  roles:
  - Arranger
  titles:
    en: RYU KNIGHT VOCAL COLLECTION
    ja: 覇王大系リューナイト ヴォーカル・コレクション
    ja-latn: RYU KNIGHT VOCAL COLLECTION
  type: anime
- catalog: PICA-1098
  date: '1996-06-12'
  link: album/19373
  reprint: false
  roles:
  - Composer
  - Arranger
  - Synthesizer Programmer
  titles:
    en: ARMITAGE III POLY-MATRIX ORIGINAL SOUNDTRACK & IMAGE SONGS
    ja: アミテージ・ザ・サード POLY-MATRIX ORIGINAL SOUNDTRACK & IMAGE SONGS
    ja-latn: ARMITAGE III POLY-MATRIX ORIGINAL SOUNDTRACK & IMAGE SONGS
  type: anime
- catalog: VPCG-84282
  date: '1996-07-01'
  link: album/45929
  reprint: false
  roles:
  - Arranger
  titles:
    en: STEREO DRAMA Dirty Pair FLASH VOL.3
    ja: 文化放送ダーティペアFLASH ステレオ・ドラマ VOL. 3
    ja-latn: STEREO DRAMA Dirty Pair FLASH VOL.3
  type: drama
- catalog: PICA-1102
  date: '1996-07-24'
  link: album/80838
  reprint: false
  roles:
  - Composer
  - Synthesizer Operator
  - Arranger
  titles:
    en: Sore de Ii no da / Etsuko Kozakura
    ja: それでいいのだ / 小桜エツ子
    ja-latn: Sore de Ii no da / Etsuko Kozakura
  type: anime
- catalog: PICA-1103
  date: '1996-07-24'
  link: album/48730
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'EL-HAZARD: The Magnificent World [Radio no Sekai EL-Hazard] CD SPECIAL'
    ja: 'EL-HAZARD: The Magnificent World [ラジオの世界エルハザード] CDスペシャル'
    ja-latn: 'EL-HAZARD: The Magnificent World [Radio no Sekai EL-Hazard] CD SPECIAL'
  type: drama
- catalog: VPCG-84268
  date: '1996-09-01'
  link: album/50194
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Lovely Angel on Stage: Dirty Pair Flash Vocal Best Collection'
    ja: ラブリー・エンゼル・オン・ステージダーティペアFLASHヴォーカルベストコレクション
    ja-latn: 'Lovely Angel on Stage: Dirty Pair Flash Vocal Best Collection'
  type: anime
- catalog: KICA-7727
  date: '1996-11-21'
  link: album/5061
  reprint: false
  roles:
  - Arranger
  titles:
    en: catchy / Mami Kingetsu
    ja: catchy / Mami Kingetsu
    ja-latn: catchy / Mami Kingetsu
  type: works
- catalog: BVCH-735
  date: '1996-12-18'
  link: album/1867
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Complete Vocal Collection
    ja: サクラ大戦 帝撃歌謡全集
    ja-latn: Sakura Taisen Teigeki Kayou Zenshuu
  type: game
- catalog: KICA-7733
  date: '1996-12-21'
  link: album/1970
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Vocal Best Collection 3
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 3
    ja-latn: Tokimeki Memorial Vocal Best Collection 3
  type: game
- catalog: PICA-1122
  date: '1996-12-21'
  link: album/132459
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Keyboard
  titles:
    en: TENCHIMUYO! Heartful Songs
    ja: 天地無用! Heartful Songs
    ja-latn: TENCHIMUYO! Heartful Songs
  type: anime
- catalog: SSCX-10005
  date: '1997-02-10'
  link: album/29
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tengai Makyou The Apocalypse IV Vocal Selection
    ja: 天外魔境 第四の黙示録 ヴォーカル・セレクション
    ja-latn: Tengai Makyou Daiyon no Mokushiroku Vocal Selection
  type: game
- catalog: BVDR-1153
  date: '1997-03-21'
  link: album/13589
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hanasaku Otome / Teikoku Kagekidan
    ja: 花咲く乙女／帝国歌劇団
    ja-latn: Hanasaku Otome / Teikoku Kagekidan
  type: game
- catalog: PIDA-1037
  date: '1997-04-23'
  link: album/73200
  reprint: false
  roles:
  - Arranger
  titles:
    en: Yume wa Doko e Itta / Linda Yamamoto
    ja: 夢はどこへいった / 山本リンダ
    ja-latn: Yume wa Doko e Itta / Linda Yamamoto
  type: anime
- catalog: PIDA-1038
  date: '1997-04-23'
  link: album/73201
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Yamerarenai Yamerarenai / Tenchi Muyo! no Hitobito
    ja: やめられない やめられない / 天地無用!の人々
    ja-latn: Yamerarenai Yamerarenai / Tenchi Muyo! no Hitobito
  type: anime
- catalog: BVCH-2601~2
  date: '1997-05-02'
  link: album/2044
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Wars Soundtrack: Steam Gramophone'
    ja: サクラ大戦サウンドトラック 蒸気蓄音館
    ja-latn: Sakura Taisen Soundtrack Jouki Chikuonkan
  type: game
- catalog: ARCJ-66
  date: '1997-05-21'
  link: album/201
  reprint: false
  roles:
  - Arranger
  titles:
    en: ALUNDRA Original Game Soundtrack
    ja: アランドラ オリジナル・ゲームサウンドトラック
    ja-latn: ALUNDRA Original Game Soundtrack
  type: game
- catalog: PICA-1142
  date: '1997-05-28'
  link: album/56013
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: New No Need Tenchi! Music Compilation Part 1
    ja: 新・天地無用! 音楽篇 其の一
    ja-latn: Shin Tenchi Muyo! Ongakuhen Sono Ichi
  type: anime
- catalog: KICA-7747
  date: '1997-06-04'
  link: album/1299
  reprint: false
  roles:
  - Arranger
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.11
    ja: 月刊ときめきメモリアル No.11
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.11
  type: drama
- catalog: PIDA-1039
  date: '1997-06-25'
  link: album/73218
  reprint: false
  roles:
  - Arranger
  titles:
    en: Miwaku no Shintenchi / Ai Orikasa & Yumi Takada
    ja: 魅惑の新天地 / 折笠愛&高田由美
    ja-latn: Miwaku no Shintenchi / Ai Orikasa & Yumi Takada
  type: drama
- catalog: KICA-7748
  date: '1997-07-02'
  link: album/1300
  reprint: false
  roles:
  - Arranger
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.12
    ja: 月刊ときめきメモリアル No.12
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.12
  type: drama
- catalog: AYDM-137
  date: '1997-07-21'
  link: album/21437
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tonari no Princess Rolfee! Opening Theme "Sunao ni Nareru nante
    ja: となりのプリンセス　ロルフィー オープニング・テーマ 素直になれるなんて
    ja-latn: Tonari no Princess Rolfee! Opening Theme "Sunao ni Nareru nante
  type: game
- catalog: KICA-7778
  date: '1997-07-24'
  link: album/17330
  reprint: false
  roles:
  - Arranger
  titles:
    en: Summer Break / Mami Kingetsu
    ja: サマーブレイク / 金月真美
    ja-latn: Summer Break / Mami Kingetsu
  type: works
- catalog: KICA-7785~6
  date: '1997-08-21'
  link: album/1971
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Vocal Best Collection 4
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 4
    ja-latn: Tokimeki Memorial Vocal Best Collection 4
  type: game
- catalog: PICA-1151
  date: '1997-09-24'
  link: album/53437
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Shin Tenchi Muyo! Music Compilation Part 2
    ja: 新・天地無用! 音楽篇 其の二
    ja-latn: Shin Tenchi Muyo! Ongakuhen Sono Ni
  type: anime
- catalog: BVCH-743
  date: '1997-09-26'
  link: album/20865
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Kayou Show "Ai Yue ni
    ja: サクラ大戦歌謡ショウ「愛ゆえに」
    ja-latn: Sakura Taisen Kayou Show "Ai Yue ni
  type: live
- catalog: KICA-7812
  date: '1997-11-06'
  link: album/1980
  reprint: false
  roles:
  - Arranger
  titles:
    en: Memories / Shiori Fujisaki
    ja: Memories / 藤崎詩織
    ja-latn: Memories / Shiori Fujisaki
  type: game
- catalog: PIDA-1041
  date: '1997-12-17'
  link: album/80949
  reprint: false
  roles:
  - Arranger
  titles:
    en: BABY☆LOVE / Hiroko Kasahara
    ja: ベイビィ☆LOVE / 笠原弘子
    ja-latn: BABY☆LOVE / Hiroko Kasahara
  type: anime
- catalog: PIJA-1001
  date: '1997-12-17'
  link: album/44788
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tenchi Muyo! ~Mafuyu no Natsumatsuri~
    ja: 天地無用! ～真冬の夏祭り～
    ja-latn: Tenchi Muyo! ~Mafuyu no Natsumatsuri~
  type: anime
- catalog: KICA-7823~4
  date: '1997-12-22'
  link: album/1972
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Vocal Best Collection 5
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 5
    ja-latn: Tokimeki Memorial Vocal Best Collection 5
  type: drama
- catalog: MJDA-90001
  date: '1998-01-21'
  link: album/22188
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars ~Ouka Kenran~ Hikari Rokuonban
    ja: サクラ大戦 ~桜華絢爛~ 光録音盤《弐枚組》
    ja-latn: Sakura Wars ~Ouka Kenran~ Hikari Rokuonban
  type: anime
- catalog: KICA-7838
  date: '1998-02-04'
  link: album/16648
  reprint: false
  roles:
  - Arranger
  titles:
    en: K-BRAND / Mami Kingetsu
    ja: K-BRAND / 金月真美
    ja-latn: K-BRAND / Mami Kingetsu
  type: drama
- catalog: LC800~1
  date: '1998-02-28'
  link: album/1963
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
    ja: ときめきメモリアル カラオケコレクション vol.1
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
  type: game
- catalog: LC802~3
  date: '1998-02-28'
  link: album/1964
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
    ja: ときめきメモリアル カラオケコレクション vol.2
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
  type: game
- catalog: LC804~5
  date: '1998-02-28'
  link: album/1965
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.3
    ja: ときめきメモリアル カラオケコレクション vol.3
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.3
  type: drama
- catalog: VICL-60134
  date: '1998-03-21'
  link: album/58100
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chou Mashin Eiyuuden Wataru Ongakuhen I
    ja: 超魔神英雄伝ワタル 音楽篇 I
    ja-latn: Chou Mashin Eiyuuden Wataru Ongakuhen I
  type: anime
- catalog: PICA-1165
  date: '1998-03-25'
  link: album/62946
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Mahou Shoujo Pretty Samy Marugoto Tappuri☆Song Collection
    ja: 魔法少女プリティサミー まるごとたっぷり☆ソング コレクション!
    ja-latn: Magical Girl Pretty Samy Marugoto Tappuri☆Song Collection
  type: game
- catalog: PICA-1166
  date: '1998-03-25'
  link: album/44789
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'EL-HAZARD: The Magnificent World Daizenshuu'
    ja: 神秘の世界エルハザード大全集
    ja-latn: Shinpi no Sekai El-Hazard Daizenshuu
  type: anime
- catalog: MJCA-00021
  date: '1998-04-29'
  link: album/2037
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Keyboard
  - Piano
  titles:
    en: Sakura Wars 2 Complete Song Collection
    ja: サクラ大戦2 歌謡全集
    ja-latn: Sakura Taisen 2 Kayou Zenshuu
  type: game
- catalog: VICL-35015
  date: '1998-05-21'
  link: album/47551
  reprint: false
  roles:
  - Arranger
  titles:
    en: Cho Mashin Hero Wataru" Rainbow 5
    ja: 「超魔神英雄伝ワタル」～RAINBOW 5
    ja-latn: Cho Mashin Hero Wataru" Rainbow 5
  type: anime
- catalog: KICA-7869
  date: '1998-05-22'
  link: album/17399
  reprint: false
  roles:
  - Arranger
  titles:
    en: Message / Ayako Katagiri
    ja: Message / Ayako Katagiri
    ja-latn: Message / Ayako Katagiri
  type: game
- catalog: VIDL-30229
  date: '1998-06-24'
  link: album/54374
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Cardcaptor Sakura Character Single SYAORAN
    ja: カードキャプターさくら Character Single SYAORAN
    ja-latn: Cardcaptor Sakura Character Single SYAORAN
  type: anime
- catalog: VIZL-32
  date: '1998-06-24'
  link: album/54400
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Cardcaptor Sakura CHARACTER SINGLE SPECIAL SET Vol.2
    ja: カードキャプターさくら CHARACTER SINGLE SPECIAL SET Vol.2
    ja-latn: Cardcaptor Sakura CHARACTER SINGLE SPECIAL SET Vol.2
  type: anime
- catalog: KICA-7871
  date: '1998-06-26'
  link: album/16652
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sati's-faction / Sachiko Sugawara
    ja: Sati's-faction / Sachiko Sugawara
    ja-latn: Sati's-faction / Sachiko Sugawara
  type: game
- catalog: KICA-7880
  date: '1998-07-03'
  link: album/17366
  reprint: false
  roles:
  - Arranger
  titles:
    en: / Masayo Kawaguchi
    ja: / 川口雅代
    ja-latn: / Masayo Kawaguchi
  type: game
- catalog: VICL-60135
  date: '1998-08-21'
  link: album/58113
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chou Mashin Eiyuuden Wataru Ongakuhen II
    ja: 超魔神英雄伝ワタル 音楽篇 II
    ja-latn: Chou Mashin Eiyuuden Wataru Ongakuhen II
  type: anime
- catalog: MJCA-00030
  date: '1998-09-18'
  link: album/18122
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars ~Ouka Kenran~ Hikari Rokuonkan ORIGINAL VIDEO ANIMATION SOUND
      TRACK
    ja: サクラ大戦～桜華絢爛～ 光録音館 ORIGINAL VIDEO ANIMATION SOUND TRACK
    ja-latn: Sakura Wars ~Ouka Kenran~ Hikari Rokuonkan ORIGINAL VIDEO ANIMATION SOUND
      TRACK
  type: anime
- catalog: KICA-7916
  date: '1998-10-23'
  link: album/5062
  reprint: false
  roles:
  - Arranger
  titles:
    en: Touch and Go / Mami Kingetsu
    ja: Touch and Go /金月真美
    ja-latn: Touch and Go / Mami Kingetsu
  type: game
- catalog: KICA-7919
  date: '1998-11-06'
  link: album/8273
  reprint: false
  roles:
  - Arranger
  titles:
    en: My Sweet Days / Miharu Tatebayashi
    ja: My Sweet Days / Miharu Tatebayashi
    ja-latn: My Sweet Days / Miharu Tatebayashi
  type: drama
- catalog: MJDA-90003
  date: '1998-11-18'
  link: album/13431
  reprint: false
  roles:
  - Arranger
  titles:
    en: Bell of Miracles ~So special a day~ / Happy Day Happy X'mas
    ja: 奇跡の鐘～So special a day～ / Happy Day Happy X'mas
    ja-latn: Kiseki no Kane ~So special a day~ / Happy Day Happy X'mas
  type: game
- catalog: VICL-60136
  date: '1998-11-21'
  link: album/58123
  reprint: false
  roles:
  - Arranger
  titles:
    en: Chou Mashin Eiyuuden Wataru Ongakuhen III
    ja: 超魔神英雄伝ワタル 音楽篇 III
    ja-latn: Chou Mashin Eiyuuden Wataru Ongakuhen III
  type: anime
- catalog: VICL-60318
  date: '1999-01-21'
  link: album/54654
  reprint: false
  roles:
  - Synthesizer
  - Arranger
  titles:
    en: CARDCAPTOR SAKURA CHARACTER SONGBOOK
    ja: カードキャプターさくら キャラクターソングブック
    ja-latn: CARDCAPTOR SAKURA CHARACTER SONGBOOK
  type: anime
- catalog: LC903
  date: '1999-02-05'
  link: album/96026
  reprint: false
  roles:
  - Arranger
  titles:
    en: From the Bests... / Mami Kingetsu LIVE DISC
    ja: From the Bests・・・／金月真美 LIVE DISC
    ja-latn: From the Bests... / Mami Kingetsu LIVE DISC
  type: bonus
- catalog: MJCA-00047
  date: '1999-03-17'
  link: album/32962
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'SAKURA WARS HANAGUMI X''MAS: MIRACLE BELL'
    ja: サクラ大戦 花組クリスマス 奇跡の鐘
    ja-latn: 'Sakura Taisen Hanagumi X''mas: Kiseki no Kane'
  type: game
- catalog: MJDA-90008
  date: '1999-06-02'
  link: album/13432
  reprint: false
  roles:
  - Arranger
  titles:
    en: Kore ga Revue!
    ja: これがレビュウ!
    ja-latn: Kore ga Revue!
  type: live
- catalog: MJCA-00054
  date: '1999-07-07'
  link: album/1868
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars New Song Collection
    ja: サクラ大戦 新・歌謡全集
    ja-latn: Sakura Taisen Shin Kayou Zenshuu
  type: live
- catalog: MJCG-80010
  date: '1999-10-21'
  link: album/32975
  reprint: false
  roles:
  - Synthesizer
  titles:
    en: 'Sakura Wars Third Drama CD Series Vol.1: Kaitou Benitokage ~Masquerade~'
    ja: サクラ大戦第三期ドラマCDシリーズVol.1 怪盗・紅蜥蜴～マスカレイド～
    ja-latn: 'Sakura Taisen Dai-san-ki Drama CD Series Vol.1: Kaitou Benitokage ~Masquerade~'
  type: drama
- catalog: PICA-7001
  date: '1999-10-22'
  link: album/59116
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  titles:
    en: 'Seraphim Call Private Collection: episode soundtrack series #1 Nemurihime
      Panic!'
    ja: 'Seraphim Call Private Collection: episode soundtrack series #1 眠り姫ぱにっく!'
    ja-latn: 'Seraphim Call Private Collection: episode soundtrack series #1 Nemurihime
      Panic!'
  type: anime
- catalog: PICA-7004
  date: '1999-10-22'
  link: album/59121
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Seraphim Call Private Collection: episode soundtrack series #4 Hishousuru
      Tenshi'
    ja: 'Seraphim Call Private Collection: episode soundtrack series #4 飛翔する天使'
    ja-latn: 'Seraphim Call Private Collection: episode soundtrack series #4 Hishousuru
      Tenshi'
  type: anime
- catalog: SVWD-9015
  date: '1999-11-20'
  link: album/6616
  reprint: false
  roles:
  - Arranger
  titles:
    en: Carry On Everyday / Saeko Chiba
    ja: Carry On Everyday / 千葉紗子
    ja-latn: Carry On Everyday / Saeko Chiba
  type: game
- catalog: KMCA-38
  date: '1999-12-03'
  link: album/1979
  reprint: false
  roles:
  - Instruments
  - Arranger
  titles:
    en: forever with you / shiori fujisaki
    ja: forever with you / 藤崎詩織
    ja-latn: forever with you / shiori fujisaki
  type: game
- catalog: SVWC-7050
  date: '1999-12-18'
  link: album/1634
  reprint: false
  roles:
  - Arranger
  titles:
    en: ALUNDRA2 Original Soundtrack
    ja: アランドラ2 オリジナル・サウンドトラック
    ja-latn: ALUNDRA2 Original Soundtrack
  type: game
- catalog: MJCG-80013~4
  date: '1999-12-22'
  link: album/32971
  reprint: false
  roles:
  - Arranger
  titles:
    en: SAKURA WARS REVUE THE 3rd TEIKOKU KAGEKIDAN・HANAGUMI SPECIAL PERFORMANCE BENITOKAGE
      ~SOUND ALBUM~
    ja: サクラ大戦歌謡ショウ 帝国歌劇団 第3回 花組 特別公演 紅蜥蜴～サウンドアルバム～
    ja-latn: 'Sakura Taisen Kayou Show: Teikoku Kagekidan Dai-3-kai Hanagumi Tokubetsu
      Kouen Benitokage ~Sound Album~'
  type: live
- catalog: BXCA-1001
  date: '2000-01-26'
  link: album/118977
  reprint: false
  roles:
  - Chorus
  - Composer
  - Programmer
  - Arranger
  titles:
    en: NEO DECADENCE / Hiroko Kasahara
    ja: ネオ・デカダンス / 笠原弘子
    ja-latn: NEO DECADENCE / Hiroko Kasahara
  type: works
- catalog: PICA-8001
  date: '2000-02-16'
  link: album/69751
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  titles:
    en: Seraphim Call Themesong Collection coupling 1
    ja: Seraphim Call Themesong Collection coupling 1
    ja-latn: Seraphim Call Themesong Collection coupling 1
  type: anime
- catalog: PICA-8003
  date: '2000-02-16'
  link: album/69753
  reprint: false
  roles:
  - Arranger
  titles:
    en: Seraphim Call Themesong Collection coupling 3
    ja: Seraphim Call Themesong Collection coupling 3
    ja-latn: Seraphim Call Themesong Collection coupling 3
  type: anime
- catalog: VPCG-84693~5
  date: '2000-02-21'
  link: album/16687
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: decade character song collection 1989-1998 / Aya Hisakawa
    ja: 声優10周年記念コンピレーション・アルバム [ティケイド] / 久川綾
    ja-latn: decade character song collection 1989-1998 / Aya Hisakawa
  type: game
- catalog: PICA-7014
  date: '2000-02-25'
  link: album/42873
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Arranger
  titles:
    en: Seraphim Call Complete Music Collection
    ja: セラフィムコール 音楽全集
    ja-latn: Seraphim Call Complete Music Collection
  type: anime
- catalog: LC904
  date: '2000-04-10'
  link: album/17537
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial Memorial Album
    ja: ときめきメモリアル MEMORIAL ALBUM
    ja-latn: Tokimeki Memorial Memorial Album
  type: bonus
- catalog: AVCA-14042
  date: '2000-06-21'
  link: album/22069
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tsubasa / Cinderella
    ja: つばさ / シンデレラ
    ja-latn: Tsubasa / Cinderella
  type: anime
- catalog: MJCG-80036
  date: '2000-06-21'
  link: album/33004
  reprint: false
  roles:
  - Synthesizer
  - Arranger
  titles:
    en: 'Sakura Wars Third Drama CD Series Original Soundtrack: Hanagumi Special Performance
      Music Collection ~1926 Edition~'
    ja: サクラ大戦 第三期 ドラマCDシリーズ オリジナル サウンドトラック 花組公演音楽集~太正十五年版~
    ja-latn: 'Sakura Taisen Dai-san-ki Drama CD Series Original Soundtrack: Hanagumi
      Kouen Ongakushuu ~Taisho Juugonenban~'
  type: drama
- catalog: AVCA-14045
  date: '2000-07-05'
  link: album/55228
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars New Song Collection II
    ja: サクラ大戦 新・歌謡全集 II
    ja-latn: Sakura Taisen Shin Kayou Zenshuu II
  type: live
- catalog: VICL-60591
  date: '2000-08-02'
  link: album/38554
  reprint: false
  roles:
  - Composer
  - Accordion
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: 'Cardcaptor Sakura Movie: The Sealed Card Original Soundtrack'
    ja: 劇場版カードキャプターさくら 封印されたカード オリジナル・サウンドトラック
    ja-latn: 'Cardcaptor Sakura Movie: The Sealed Card Original Soundtrack'
  type: anime
- catalog: AVCA-14060
  date: '2000-10-12'
  link: album/22066
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars TV Series Song Album
    ja: サクラ大戦 TVシリーズ 歌のアルバム
    ja-latn: Sakura Taisen TV Series Uta no Album
  type: anime
- catalog: WPC7-10070~9
  date: '2000-11-22'
  link: album/119615
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  titles:
    en: THE Pokopokkon / Masayuki Yamamoto
    ja: THE ポコポッコン / 山本正之
    ja-latn: THE Pokopokkon / Masayuki Yamamoto
  type: anime
- catalog: AVCA-14080~1
  date: '2000-12-20'
  link: album/11944
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars ~Gouka Kenran~ Hikari Rokuonkan ORIGINAL VIDEO ANIMATION SOUND
      TRACK
    ja: サクラ大戦～轟華絢爛～ 光録音館 ORIGINAL VIDEO ANIMATION SOUND TRACK
    ja-latn: Sakura Wars ~Gouka Kenran~ Hikari Rokuonkan ORIGINAL VIDEO ANIMATION
      SOUND TRACK
  type: anime
- catalog: KMCM-11
  date: '2001-02-21'
  link: album/9079
  reprint: false
  roles:
  - Arranger
  titles:
    en: For Yourself / Junko Noda
    ja: For Yourself / Junko Noda
    ja-latn: For Yourself / Junko Noda
  type: game
- catalog: VICL-60681~4
  date: '2001-02-21'
  link: album/27137
  reprint: false
  roles:
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Cardcaptor Sakura Complete Vocal Collection
    ja: カードキャプターさくら コンプリート・ボーカル・コレクション
    ja-latn: Cardcaptor Sakura Complete Vocal Collection
  type: anime
- catalog: KMCA-99
  date: '2001-04-25'
  link: album/8379
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'TOKIMEKI MEMORIAL 2 SUBSTORIES: LEAPING SCHOOL FESTIVAL ORIGINAL GAME SOUNDTRACK'
    ja: ときめきメモリアル2 Substories~Leaping School Festival~オリジナル・ゲーム・サントラ
    ja-latn: 'TOKIMEKI MEMORIAL 2 SUBSTORIES: LEAPING SCHOOL FESTIVAL ORIGINAL GAME
      SOUNDTRACK'
  type: game
- catalog: AVCA-14154/B
  date: '2001-05-03'
  link: album/2040
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars 3 Music Collection Paris Music Hall
    ja: サクラ大戦3 ミュジークコレクシオン 巴里音楽館
    ja-latn: Sakura Taisen 3 Music Collection Paris Ongakukan
  type: game
- catalog: VPCD-81374
  date: '2001-05-23'
  link: album/76904
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: RICA the BEST / Rica Matsumoto
    ja: RICA the BEST / 松本梨香
    ja-latn: RICA the BEST / Rica Matsumoto
  type: anime
- catalog: AVCA-14155
  date: '2001-05-30'
  link: album/2041
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars 3 Vocal Collection Paris Complete Song Works
    ja: サクラ大戦3 ヴォーカルコレクシオン 巴里歌謡全集
    ja-latn: Sakura Taisen 3 Vocal Collection Paris Kayou Zenshuu
  type: game
- catalog: AVCA-14180
  date: '2001-07-25'
  link: album/33785
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Kayou Show 5th Anniversary ~from "Kaijin Bessou"~ New Song Complete
      Works III
    ja: サクラ大戦歌謡ショウ 五周年記念公演～「海神別荘」より～新・歌謡全集Ⅲ
    ja-latn: Sakura Taisen Kayou Show Goshuunen Kinen Kouen ~"Kaijin Bessou" yori~
      Shin Kayou Zenshuu III
  type: live
- catalog: VICL-60757
  date: '2001-07-25'
  link: album/113082
  reprint: false
  roles:
  - Mixing Engineer
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: GAOGAIGAR FINAL THE GREATEST CHARACTER SONG COLLECTION
    ja: 勇者王ガオガイガーFINAL 最強キャラクターソング集
    ja-latn: GAOGAIGAR FINAL THE GREATEST CHARACTER SONG COLLECTION
  type: anime
- catalog: VICL-60758~9
  date: '2001-07-25'
  link: album/113083
  reprint: false
  roles:
  - Mixing Engineer
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: GAOGAIGAR FINAL THE GREATEST CHARACTER SONG COLLECTION ~PERFECT EDITION~
    ja: 勇者王ガオガイガーFINAL 最強キャラクターソング集 完全版
    ja-latn: GAOGAIGAR FINAL THE GREATEST CHARACTER SONG COLLECTION ~PERFECT EDITION~
  type: anime
- catalog: ZMCZ-1374
  date: '2001-10-26'
  link: album/65936
  reprint: false
  roles:
  - Arranger
  titles:
    en: JUSTICE / Aki Kudo
    ja: JUSTICE / 工藤亜紀
    ja-latn: JUSTICE / Aki Kudo
  type: anime
- catalog: SVWC-7095~7
  date: '2001-11-21'
  link: album/2969
  reprint: false
  roles:
  - Arranger
  titles:
    en: Segacon -The Best of Sega Game Music- Vol.2
    ja: セガコン -THE BEST OF SEGA GAME MUSIC- VOL.2
    ja-latn: Segacon -The Best of Sega Game Music- Vol.2
  type: game
- catalog: ZMCZ-1375
  date: '2001-11-30'
  link: album/25148
  reprint: false
  roles:
  - Chorus
  - Engineer
  - Arranger
  titles:
    en: VANDREAD the second stage VOCAL & ORIGINAL SOUNDTRACK
    ja: ヴァンドレッド the second stage・ボーカル＆オリジナルサウンドトラック
    ja-latn: VANDREAD the second stage VOCAL & ORIGINAL SOUNDTRACK
  type: anime
- catalog: KMCA-129
  date: '2001-12-29'
  link: album/8729
  reprint: false
  roles:
  - Arranger
  titles:
    en: Tokimeki Memorial 2 Drama CD Vol. 8 ~Under the Hazy Sky~
    ja: ドラマＣＤ　ときめきメモリアル２　Ｖｏｌ．８～霞む空の下に～
    ja-latn: Tokimeki Memorial 2 Drama CD Vol. 8 ~Under the Hazy Sky~
  type: game
- catalog: KMCA-139
  date: '2002-02-06'
  link: album/14951
  reprint: false
  roles:
  - Instruments
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI ISSHU
    ja: ときめきメモリアル3 もえぎの音楽だより 第一集
    ja-latn: 'Tokimeki Memorial 3: Moegi no Ongakudayori Dai Isshu'
  type: game
- catalog: KMCA-145
  date: '2002-02-14'
  link: album/8747
  reprint: false
  roles:
  - Arranger
  titles:
    en: Shiori Fujisaki Image Song Collection - To the Precious You
    ja: 藤崎詩織イメージソング集　たいせつな君へ
    ja-latn: Shiori Fujisaki Image Song Collection - Taisetsuna kimi e
  type: game
- catalog: PCCG-00589
  date: '2002-03-20'
  link: album/94844
  reprint: false
  roles:
  - Arranger
  titles:
    en: Ima, Egao ga Areba/Haoto
    ja: 今日、笑顔があれば/羽音
    ja-latn: Ima, Egao ga Areba/Haoto
  type: anime
- catalog: AVCA-14324
  date: '2002-03-27'
  link: album/55230
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen Shinshun Kayou Show Kanzaki Sumire Intai Kinen Kouen: Harukoishi
      Sumire Yume no Wakare'
    ja: サクラ大戦新春歌謡ショウ 神崎すみれ引退記念公演 春恋紫花夢惜別(はるこいしすみれゆめのわかれ)
    ja-latn: 'Sakura Taisen Shinshun Kayou Show Kanzaki Sumire Intai Kinen Kouen:
      Harukoishi Sumire Yume no Wakare'
  type: live
- catalog: NECA-30061
  date: '2002-04-03'
  link: album/13902
  reprint: false
  roles:
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: The Prince of Tennis Original Game Soundtrack+
    ja: テニスの王子様　オリジナル・ゲームサウンドトラック＋
    ja-latn: Tennis no Oujisama Original Game Soundtrack+
  type: game
- catalog: AVCA-14328
  date: '2002-04-10'
  link: album/2042
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars 4 ~Maidens, Fall in Love~ Complete Music Collection
    ja: サクラ大戦4～恋せよ乙女～ 全曲集
    ja-latn: Sakura Wars 4 ~Maidens, Fall in Love~ Complete Music Collection
  type: game
- catalog: KMCA-157
  date: '2002-05-22'
  link: album/4884
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL 2 VOCAL TRACKS 5
    ja: ときめきメモリアル2 ボーカルトラックス5
    ja-latn: TOKIMEKI MEMORIAL 2 VOCAL TRACKS 5
  type: game
- catalog: PCCG-00594
  date: '2002-06-19'
  link: album/62702
  reprint: false
  roles:
  - Arranger
  titles:
    en: GATE KEEPERS 21 ORIGINAL SOUND TRACK ALBUM
    ja: ゲートキーパーズ21 オリジナルサウンドトラックアルバム
    ja-latn: GATE KEEPERS 21 ORIGINAL SOUND TRACK ALBUM
  type: anime
- catalog: KMCA-161
  date: '2002-07-03'
  link: album/5043
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sparkle -Songs from Tokimeki Memorial 2-
    ja: SPARKLE -Songs from Tokimeki Memorial 2-
    ja-latn: Sparkle -Songs from Tokimeki Memorial 2-
  type: game
- catalog: AVCA-14416
  date: '2002-07-17'
  link: album/91342
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Taisen Super Kayou Zenshuu Shinpen Hakkenden
    ja: サクラ大戦 スーパー歌謡全集 新編 八犬伝
    ja-latn: Sakura Taisen Super Kayou Zenshuu Shinpen Hakkenden
  type: live
- catalog: AVM1-14474
  date: '2002-07-20'
  link: album/30055
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars 4 ~Maidens, Fall in Love~
    ja: サクラ大戦4 ～恋せよ乙女～
    ja-latn: Sakura Taisen 4 ~Koiseyo Otome~
  type: game
- catalog: KMCA-168
  date: '2002-08-22'
  link: album/17362
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Composer
  - Arranger
  titles:
    en: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI SANSHU
    ja: ときめきメモリアル3 もえぎの音楽だより 第三集
    ja-latn: 'Tokimeki Memorial 3: Moegi no Ongakudayori Dai Sanshu'
  type: game
- catalog: VICL-60930
  date: '2002-09-21'
  link: album/42362
  reprint: false
  roles:
  - Composer
  - Programmer
  - Arranger
  - Manipulator
  titles:
    en: TOKYO UNDERGROUND ORIGINAL SOUNDTRACK 2
    ja: 東京アンダーグラウンド ORIGINAL SOUNDTRACK 2
    ja-latn: TOKYO UNDERGROUND ORIGINAL SOUNDTRACK 2
  type: anime
- catalog: PCCG-00600
  date: '2002-11-20'
  link: album/94847
  reprint: false
  roles:
  - Arranger
  titles:
    en: GATE KEEPERS BEST
    ja: ゲートキーパーズ ベスト
    ja-latn: GATE KEEPERS BEST
  type: game
- catalog: VICL-61001
  date: '2002-11-21'
  link: album/46678
  reprint: false
  roles:
  - Arranger
  titles:
    en: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "HARASHO!
    ja: WOWOWアニメーション「オーバーマン キングゲイナー」オリジナルサウンドトラック ハラショー!
    ja-latn: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "HARASHO!
  type: anime
- catalog: AVCA-14491~8
  date: '2002-12-11'
  link: album/7824
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Complete Song Box
    ja: サクラ大戦 全曲集 COMPLETE SONG BOX
    ja-latn: Sakura Taisen Zenkyokushuu COMPLETE SONG BOX
  type: game
- catalog: AVCA-14562~3
  date: '2003-02-26'
  link: album/2046
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars ~Atsuki Chishio ni~ Teigeki Complete Music Collection
    ja: サクラ大戦～熱き血潮に～ 帝撃音楽全集
    ja-latn: Sakura Taisen ~Atsuki Chishio ni~ Teigeki Ongaku Zenshuu
  type: game
- catalog: AVCA-14781
  date: '2003-09-18'
  link: album/69461
  reprint: false
  roles:
  - Arranger
  titles:
    en: Eyes of ZORO / RORONOA.ZORO (Kazuya Nakai)
    ja: Eyes of ZORO / ロロノア・ゾロ (中井和哉)
    ja-latn: Eyes of ZORO / RORONOA.ZORO (Kazuya Nakai)
  type: anime
- catalog: AVCA-14837
  date: '2003-12-17'
  link: album/69498
  reprint: false
  roles:
  - Arranger
  titles:
    en: my real life / NICO.ROBIN (Yuriko Yamaguchi)
    ja: my real life / ニコ・ロビン (山口由里子)
    ja-latn: my real life / NICO.ROBIN (Yuriko Yamaguchi)
  type: anime
- catalog: BCBA-1803
  date: '2004-01-23'
  link: album/51825
  reprint: false
  roles:
  - Arranger
  titles:
    en: Spirit of Wonder Kenji Tsuruta Wonder Box [Limited Edition]
    ja: Spirit of Wonder 鶴田謙二 Wonder Box
    ja-latn: Spirit of Wonder Kenji Tsuruta Wonder Box [Limited Edition]
  type: anime
- catalog: AVCA-14890
  date: '2004-02-25'
  link: album/131303
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Taisen Monogatari ~Mysterious Paris~ Insert Song "Les Chattes Noires
      / Mysterious
    ja: サクラ大戦物語 ～ミステリアス巴里～ 挿入歌「シャノワール / ミステリアス」
    ja-latn: Sakura Taisen Monogatari ~Mysterious Paris~ Insert Song "Les Chattes
      Noires / Mysterious
  type: game
- catalog: GNCA-1022
  date: '2004-12-22'
  link: album/132288
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: TENCHIMUYO! THEME SONG BEST ALBUM
    ja: 天地無用! の主題歌ベストアルバム
    ja-latn: Tenchi Muyo! no Shudaika Best Album
  type: anime
- catalog: KMCA-198
  date: '2004-12-22'
  link: album/71382
  reprint: false
  roles:
  - Arranger
  titles:
    en: Takaramono / Mami Kingetsu
    ja: たからもの / 金月真美
    ja-latn: Takaramono / Mami Kingetsu
  type: game
- catalog: KICA-1352
  date: '2005-01-23'
  link: album/2981
  reprint: false
  roles:
  - Arranger
  titles:
    en: Game Music Collection ~Sony Computer Entertainment Japan BEST~
    ja: ゲームミュージックコレクション～ソニー・コンピュータエンタテインメントジャパン ベスト～
    ja-latn: Game Music Collection ~Sony Computer Entertainment Japan BEST~
  type: game
- catalog: GNCA-0007
  date: '2005-01-26'
  link: album/48683
  reprint: false
  roles:
  - Arranger
  titles:
    en: OPEN YOUR MIND ~Chiisana Hane Hirogete~ / Yoko Ishida
    ja: OPEN YOUR MIND ～小さな羽根ひろげて～ / 石田燿子
    ja-latn: OPEN YOUR MIND ~Chiisana Hane Hirogete~ / Yoko Ishida
  type: anime
- catalog: GNCA-1024
  date: '2005-02-25'
  link: album/21757
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Arranger
  titles:
    en: Ah! My Goddess Original Sound Track-1
    ja: ああっ女神さまっ Original Sound Track-1
    ja-latn: Aa Megamisama Original Sound Track-1
  type: anime
- catalog: GNCA-1043
  date: '2005-03-09'
  link: album/64825
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Arranger
  titles:
    en: all of me / Yoko Ishida [Limited Edition]
    ja: all of me / 石田燿子
    ja-latn: all of me / Yoko Ishida [Limited Edition]
  type: game
- catalog: GNCA-1044
  date: '2005-03-09'
  link: album/141379
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Arranger
  titles:
    en: all of me / Yoko Ishida
    ja: all of me / 石田燿子
    ja-latn: all of me / Yoko Ishida
  type: game
- catalog: AVCA-22338
  date: '2005-08-03'
  link: album/12026
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars V ~So Long, My Love~ Vocal Collection New York Complete Song Works
    ja: サクラ大戦V 〜さらば愛しき人よ〜 ボーカルコレクション 紐育歌謡全集
    ja-latn: Sakura Taisen V ~Saraba Itoshiki Hito yo~ Vocal Collection New York Kayou
      Zenshuu
  type: game
- catalog: GNCA-1028
  date: '2005-08-24'
  link: album/25558
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Ah! My Goddess Variety Album-3
    ja: ああっ女神さまっ Variety Album-3
    ja-latn: Ah! My Goddess Variety Album-3
  type: anime
- catalog: AVCA-22380~1
  date: '2005-09-07'
  link: album/6344
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York Ongakukan'
    ja: サクラ大戦V ～さらば愛しき人よ～ ミュージックコレクション 紐育音楽館
    ja-latn: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York
      Ongakukan'
  type: game
- catalog: AVCA-22416
  date: '2005-10-05'
  link: album/82130
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Sixth Drama CD Series Vocal & Soundtrack Collection
    ja: サクラ大戦 第六期ドラマCDシリーズ ヴォーカル&サウンドトラック集
    ja-latn: Sakura Wars Sixth Drama CD Series Vocal & Soundtrack Collection
  type: drama
- catalog: AVCA-22661
  date: '2006-03-01'
  link: album/93130
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
    ja: サクラ大戦レビュウ・イン・リトルリップ・シアター~歌う♪大紐育♪~
    ja-latn: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
  type: live
- catalog: GNCA-1061
  date: '2006-03-24'
  link: album/66307
  reprint: false
  roles:
  - Instruments
  - Composer
  - Recording Engineer
  - Arranger
  titles:
    en: Shakugan no SHANA ASSORTED SHANA VOL.II
    ja: 灼眼のシャナ ASSORTED SHANA VOL.II
    ja-latn: Shakugan no SHANA ASSORTED SHANA VOL.II
  type: anime
- catalog: VICL-61899~901
  date: '2006-07-05'
  link: album/65591
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Reunion: GONZO Compilation 1998~2005'
    ja: 'Reunion: GONZO Compilation 1998~2005'
    ja-latn: 'Reunion: GONZO Compilation 1998~2005'
  type: anime
- catalog: WWCE-31131~8
  date: '2006-12-13'
  link: album/8553
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Complete Song Box 2002~2006
    ja: サクラ大戦・全曲集 2002～2006
    ja-latn: Sakura Taisen Zenkyokushuu 2002~2006
  type: game
- catalog: GNCA-1116
  date: '2007-03-28'
  link: album/89069
  reprint: false
  roles:
  - Chorus
  - Recording Engineer
  - Arranger
  titles:
    en: Buso Renkin EXPERT-CD 1
    ja: 武装錬金 EXPERT-CD 1
    ja-latn: Buso Renkin EXPERT-CD 1
  type: anime
- catalog: GNCA-1117
  date: '2007-06-08'
  link: album/89070
  reprint: false
  roles:
  - Recording Engineer
  - Arranger
  titles:
    en: Buso Renkin EXPERT-CD 2
    ja: 武装錬金 EXPERT-CD 2
    ja-latn: Buso Renkin EXPERT-CD 2
  type: anime
- catalog: GNCA-0059
  date: '2007-09-21'
  link: album/27652
  reprint: false
  roles:
  - Recording Engineer
  - Arranger
  titles:
    en: Hayate the combat butler Character CD 5 ISUMI SAGINOMIYA starring Miyu Matsuki
    ja: ハヤテのごとく! キャラクターCD 5 鷺ノ宮伊澄
    ja-latn: Hayate the combat butler Character CD 5 ISUMI SAGINOMIYA starring Miyu
      Matsuki
  type: anime
- catalog: GNCA-1142
  date: '2007-09-21'
  link: album/41772
  reprint: false
  roles:
  - Arranger
  titles:
    en: Single Collection / Yoko Ishida
    ja: Single Collection / 石田燿子
    ja-latn: Single Collection / Yoko Ishida
  type: anime
- catalog: IMGN-1001
  date: '2008-07-24'
  link: album/41062
  reprint: false
  roles:
  - Programmer
  - Arranger
  titles:
    en: Kokorone Song 1st / Kohei Tanaka
    ja: ココロネSong 1st / 田中公平
    ja-latn: Kokorone Song 1st / Kohei Tanaka
  type: works
- catalog: GNCA-0092
  date: '2008-09-25'
  link: album/27172
  reprint: false
  roles:
  - Chorus
  - Composer
  - Arranger
  titles:
    en: Zettai Karen Children Character CD 2nd Session Aoi Nogami starring Ryoko Shiraishi
    ja: 絶対可憐チルドレン キャラクターCD 2nd session 野上葵 starring 白石涼子
    ja-latn: Zettai Karen Children Character CD 2nd Session Aoi Nogami starring Ryoko
      Shiraishi
  type: anime
- catalog: GNCA-0096
  date: '2008-11-26'
  link: album/27176
  reprint: false
  roles:
  - Chorus
  - Composer
  - Recording Engineer
  - Arranger
  titles:
    en: Zettai Karen Children Character CD 6th Session Naomi Umegae starring Ayumi
      Fujimura
    ja: 絶対可憐チルドレン キャラクターCD 6th session 梅枝ナオミ starring 藤村歩
    ja-latn: Zettai Karen Children Character CD 6th Session Naomi Umegae starring
      Ayumi Fujimura
  type: anime
- catalog: GNCA-1179
  date: '2009-03-06'
  link: album/39972
  reprint: false
  roles:
  - Cover Arranger
  - Mixing Engineer
  titles:
    en: Hayate the combat butler Character COVER CD selected by KENJIRO HATA [Limited
      Edition]
    ja: 「ハヤテのごとく!」キャラクターカバーCD～選曲:畑健二郎～
    ja-latn: Hayate the combat butler Character COVER CD selected by KENJIRO HATA
      [Limited Edition]
  type: anime
- catalog: GNCA-1180
  date: '2009-03-06'
  link: album/40000
  reprint: false
  roles:
  - Cover Arranger
  - Mixing Engineer
  titles:
    en: Hayate the combat butler Character COVER CD selected by KENJIRO HATA
    ja: 「ハヤテのごとく!」キャラクターカバーCD～選曲:畑健二郎～
    ja-latn: Hayate the combat butler Character COVER CD selected by KENJIRO HATA
  type: anime
- catalog: BBCA-3007
  date: '2009-03-25'
  link: album/119648
  reprint: false
  roles:
  - Synthesizer Operator
  - Arranger
  - Keyboard
  titles:
    en: THE Pakapackan / Masayuki Yamamoto
    ja: THE パカパッカン / 山本正之
    ja-latn: THE Pakapackan / Masayuki Yamamoto
  type: anime
- catalog: COCX-35482
  date: '2009-04-15'
  link: album/126599
  reprint: false
  roles:
  - Arranger
  titles:
    en: Seishun Radimenia 20-shuunen Kinen Album Anison Tamatebako ~Hinekure no Gyakushuu~
    ja: 青春ラジメニア 20周年記念アルバム アニソン玉手箱～ひねくれの逆襲～
    ja-latn: Seishun Radimenia 20-shuunen Kinen Album Anison Tamatebako ~Hinekure
      no Gyakushuu~
  type: anime
- catalog: GNCA-1228
  date: '2009-09-30'
  link: album/27088
  reprint: false
  roles:
  - Chorus
  - Composer
  - Mixing Engineer
  - Arranger
  titles:
    en: Hayate the Combat Butler Character CD 2nd series 08 Sakuya Aizawa and Isumi
      Saginomiya starring Kana Ueda and Miyu Matsuki
    ja: ハヤテのごとく!! キャラクターCD 2nd series 08 愛沢咲夜＆鷺ノ宮伊澄 starring 植田佳奈＆松来未祐
    ja-latn: Hayate the Combat Butler Character CD 2nd series 08 Sakuya Aizawa and
      Isumi Saginomiya starring Kana Ueda and Miyu Matsuki
  type: anime
- catalog: IMGN-1003
  date: '2009-10-23'
  link: album/41063
  reprint: false
  roles:
  - Programmer
  - Arranger
  titles:
    en: Kokorone Song 2nd / Kohei Tanaka
    ja: ココロネSong 2nd / 田中公平
    ja-latn: Kokorone Song 2nd / Kohei Tanaka
  type: works
- catalog: GNCA-1298
  date: '2010-07-28'
  link: album/27035
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Zettai Karen Children STARRING COLLECTION -Character Song Collection-
    ja: 絶対可憐チルドレン STARRING COLLECTION ―キャラクターソング集―
    ja-latn: Zettai Karen Children STARRING COLLECTION -Character Song Collection-
  type: anime
- catalog: GNCA-1299
  date: '2010-07-28'
  link: album/33452
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Zettai Karen Children ULTIMATE SONGS [Limited Edition]
    ja: 絶対可憐チルドレン ULTIMATE SONGS [初回限定版]
    ja-latn: Zettai Karen Children ULTIMATE SONGS [Limited Edition]
  type: anime
- catalog: PCCG-01122
  date: '2010-11-17'
  link: album/23926
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Nurarihyon no Mago Character CD Series: Aotabou / Kurotabou'
    ja: アニメ「ぬらりひょんの孫」キャラクターＣＤシリーズ 青田坊／黒田坊
    ja-latn: 'Nurarihyon no Mago Character CD Series: Aotabou / Kurotabou'
  type: anime
- catalog: PCCG-01123
  date: '2010-12-15'
  link: album/23927
  reprint: false
  roles:
  - Mixing Engineer
  - Synthesizer
  - Programmer
  - Arranger
  titles:
    en: 'Nurarihyon no Mago Character CD Series: Kana Ienaga / Yura Keikain'
    ja: アニメ「ぬらりひょんの孫」キャラクターＣＤシリーズ 家長カナ／花開院ゆら
    ja-latn: 'Nurarihyon no Mago Character CD Series: Kana Ienaga / Yura Keikain'
  type: anime
- catalog: GNCA-1315
  date: '2011-10-26'
  link: album/28097
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Hayate the combat butler Character CD COLLECTION / Isumi Saginomiya & Sakuya
      Aizawa & Wataru Tachibana & Saki Kijima & Sister
    ja: ハヤテのごとく! キャラクターCD COLLECTION / 鷺ノ宮伊澄 & 愛沢咲夜 & 橘ワタル & 貴嶋サキ & シスター
    ja-latn: Hayate the combat butler Character CD COLLECTION / Isumi Saginomiya &
      Sakuya Aizawa & Wataru Tachibana & Saki Kijima & Sister
  type: anime
- catalog: GMCP-1024
  date: '2011-12-21'
  link: album/30754
  reprint: false
  roles:
  - Arranger
  titles:
    en: Marinarinaa V3! ~precious stories~
    ja: まりなりなぁV3! ～precious stories～
    ja-latn: Marinarinaa V3! ~precious stories~
  type: game
- catalog: WWCE-31264
  date: '2011-12-21'
  link: album/93129
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater IV'
    ja: サクラ大戦 Revue in Little Lip Theater IV
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater IV'
  type: live
- catalog: AVCW-12869
  date: '2012-02-22'
  link: album/115036
  reprint: false
  roles:
  - Arranger
  titles:
    en: Disney Date ~Koe no Oujisama~ Deluxe Edition
    ja: ディズニー・デート ～声の王子様～ Deluxe Edition
    ja-latn: Disney Date ~Koe no Oujisama~ Deluxe Edition
  type: anime
- catalog: AVCW-12871
  date: '2012-02-22'
  link: album/115035
  reprint: false
  roles:
  - Arranger
  titles:
    en: Disney Date ~Koe no Oujisama~ Standard Edition
    ja: ディズニー・デート ～声の王子様～ Standard Edition
    ja-latn: Disney Date ~Koe no Oujisama~ Standard Edition
  type: anime
- catalog: AVCA-62278
  date: '2013-01-30'
  link: album/93126
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen: Review In Little Lip Theater V'
    ja: サクラ大戦 レビュウ イン リトルリップ・シアターV
    ja-latn: 'Sakura Taisen: Review In Little Lip Theater V'
  type: live
- catalog: WWCE-31294~5
  date: '2013-03-27'
  link: album/76781
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Taisen Paris Hanagumi Live 2012 ~Revue Mon Paris~
    ja: サクラ大戦 巴里花組ライブ2012 ～レビュウ・モン・パリ～
    ja-latn: Sakura Taisen Paris Hanagumi Live 2012 ~Revue Mon Paris~
  type: live
- catalog: COCX-38196~7
  date: '2013-09-25'
  link: album/40478
  reprint: false
  roles:
  - Arranger
  titles:
    en: Yoko Ishida Happy For You ~20th Anniversary~
    ja: 石田燿子デビュー20周年記念BOX
    ja-latn: Ishida Yoko Debut 20-Shuunen Kinen BOX
  type: game
- catalog: AVCA-74034
  date: '2013-12-25'
  link: album/100230
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: KINGDOM CHARACTER SONG MINI ALBUM -Tou-
    ja: アニメ キングダム キャラクターソングミニアルバム -闘-
    ja-latn: KINGDOM CHARACTER SONG MINI ALBUM -Tou-
  type: anime
- catalog: AVCA-74035
  date: '2013-12-25'
  link: album/100231
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: KINGDOM CHARACTER SONG MINI ALBUM -Chi-
    ja: アニメ キングダム キャラクターソングミニアルバム -智-
    ja-latn: KINGDOM CHARACTER SONG MINI ALBUM -Chi-
  type: anime
- catalog: AVCA-74272
  date: '2014-03-26'
  link: album/100680
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater VI'
    ja: サクラ大戦 レビュウインリトルリップ・シアターⅥ
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater VI'
  type: live
- catalog: EYCA-10218
  date: '2015-01-28'
  link: album/76794
  reprint: false
  roles:
  - Arranger
  titles:
    en: ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in YAMAGATA - Buggy the "CHERRY BOMB"
      / Buggy (Shigeru Chiba)
    ja: ワンピース ニッポン縦断！47クルーズCD in 山形　バギー the "CHERRY BOMB" / バギー (千葉繁)
    ja-latn: ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in YAMAGATA - Buggy the "CHERRY
      BOMB" / Buggy (Shigeru Chiba)
  type: anime
- catalog: EYCA-10243
  date: '2015-01-28'
  link: album/76819
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in HYOGO - Haran Banjo: Shogyo Mujo
      / Urouge (Taiten Kusunoki)'
    ja: ワンピース ニッポン縦断！47クルーズCD in 兵庫　波乱万城・諸行無城 / ウルージ (楠大典)
    ja-latn: 'ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in HYOGO - Haran Banjo: Shogyo
      Mujo / Urouge (Taiten Kusunoki)'
  type: anime
- catalog: EYCA-10252
  date: '2015-01-28'
  link: album/76828
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in KOCHI - Kakumei no Senkusha / Monkey
      D. Dragon (Hidekatsu Shibata)
    ja: ワンピース ニッポン縦断！47クルーズCD in 高知　革命の先駆者 / モンキー・D・ドラゴン (柴田秀勝)
    ja-latn: ONE PIECE NIPPON JUUDAN! 47 CRUISE CD in KOCHI - Kakumei no Senkusha
      / Monkey D. Dragon (Hidekatsu Shibata)
  type: anime
- catalog: BRMM-10027
  date: '2015-11-25'
  link: album/54833
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta Deviluke
      (CV. Aki Toyosaki & Kanae Ito)
    ja: To LOVEる -とらぶる- デュエットソング 恋のため息 / モモ・ベリア・デビルーク&ナナ・アスタ・デビルーク (CV.豊崎愛生&伊藤かな恵)
    ja-latn: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta
      Deviluke (CV. Aki Toyosaki & Kanae Ito)
  type: anime
- catalog: EYCA-11051~3
  date: '2016-07-20'
  link: album/107080
  reprint: false
  roles:
  - Arranger
  titles:
    en: ONE PIECE CHARACTER SONG BEST "FESTIVAL
    ja: ONE PIECE キャラソンBEST "FESTIVAL
    ja-latn: ONE PIECE CHARACTER SONG BEST "FESTIVAL
  type: anime
- catalog: EYCA-11069~70
  date: '2016-07-20'
  link: album/58938
  reprint: false
  roles:
  - Arranger
  titles:
    en: ONE PIECE ORIGINAL SOUNDTRACK -NEW WORLD-
    ja: ONE PIECE オリジナルサウンドトラック "NEW WORLD
    ja-latn: ONE PIECE ORIGINAL SOUNDTRACK -NEW WORLD-
  type: anime
- catalog: WPCL-12615~6
  date: '2017-04-26'
  link: album/80830
  reprint: false
  roles:
  - Arranger
  titles:
    en: Hiroko Kasahara 1987-1998
    ja: Hiroko Kasahara 1987-1998
    ja-latn: Hiroko Kasahara 1987-1998
  type: game
- catalog: WWCE-31389
  date: '2018-04-11'
  link: album/75115
  reprint: false
  roles:
  - Arranger
  titles:
    en: Pachislot Sakura Wars ~Atsuki Chishio ni~ Original Soundtrack
    ja: パチスロ『サクラ大戦～熱き血潮に～』Original Soundtrack
    ja-latn: Pachislot "Sakura Taisen ~Atsuki Chishio ni~" Original Soundtrack
  type: game
- catalog: VTCL-60468
  date: '2018-06-13'
  link: album/76289
  reprint: false
  roles:
  - Composer
  - Accordion
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: CARDCAPTOR SAKURA -CLEAR CARD- Original Soundtrack
    ja: TVアニメ カードキャプターさくら クリアカード編 オリジナルサウンドトラック
    ja-latn: CARDCAPTOR SAKURA -CLEAR CARD- Original Soundtrack
  type: anime
- catalog: 690-0100~5
  date: '2019-12-12'
  link: album/88939
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Rekidai Kayoushuu
    ja: 『サクラ大戦』歴代歌謡集
    ja-latn: Sakura Taisen" Rekidai Kayoushuu
  type: bonus
- catalog: WWCE-31460~1
  date: '2020-04-29'
  link: album/96152
  reprint: false
  roles:
  - Arranger
  titles:
    en: Shin Sakura Wars Kayou Zenshuu
    ja: 新サクラ大戦 歌謡全集
    ja-latn: Shin Sakura Taisen Kayou Zenshuu
  type: game
- catalog: EYCA-12314
  date: '2020-05-27'
  link: album/96661
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Yumemishi / Imperial Combat Revue Flower Division & Elise, Lancelot,
      Yui
    ja: 桜夢見し / 帝国歌劇団・花組＆エリス、ランスロット、ユイ
    ja-latn: Sakura Yumemishi / Imperial Combat Revue Flower Division & Elise, Lancelot,
      Yui
  type: anime
- catalog: WWCE-31462~4
  date: '2020-06-24'
  link: album/97966
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sakura Wars Original Soundtrack
    ja: 新サクラ大戦 オリジナルサウンドトラック
    ja-latn: Shin Sakura Taisen Original Soundtrack
  type: game
- catalog: WWCE-31465~6
  date: '2020-11-11'
  link: album/103706
  reprint: false
  roles:
  - Arranger
  titles:
    en: Shin Sakura Wars the Animation Original Soundtrack
    ja: 新サクラ大戦 the Animation オリジナルサウンドトラック
    ja-latn: Shin Sakura Taisen the Animation Original Soundtrack
  type: anime
- catalog: LACM-24094
  date: '2021-05-26'
  link: album/109755
  reprint: false
  roles:
  - Mixing Engineer
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: Aikatsu Planet! Featured Songs vol.3 Twilight Evening
    ja: テレビ番組『アイカツプラネット!』挿入歌シングル3 Twilight Evening
    ja-latn: Aikatsu Planet! Featured Songs vol.3 Twilight Evening
  type: anime
- catalog: LACM-24095
  date: '2021-06-23'
  link: album/110676
  reprint: false
  roles:
  - Mixing Engineer
  - Programmer
  - Arranger
  - Keyboard
  titles:
    en: Aikatsu Planet! Featured Songs vol.4 Dreaming Night
    ja: テレビ番組『アイカツプラネット!』挿入歌シングル4 Dreaming Night
    ja-latn: Aikatsu Planet! Featured Songs vol.4 Dreaming Night
  type: anime
- catalog: EYCA-13800~2
  date: '2022-07-15'
  link: album/119874
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: TV ANIMATION KINGDOM MUSIC ALBUM
    ja: TVアニメ「キングダム」MUSIC ALBUM
    ja-latn: TV ANIMATION KINGDOM MUSIC ALBUM
  type: anime
- catalog: GNXA-171303~4
  date: '2022-11-30'
  link: album/122116
  reprint: false
  roles:
  - Composer
  - Arranger
  - Synthesizer Programmer
  titles:
    en: ARMITAGE III Complete Blu-ray BOX Bonus CD
    ja: ARMITAGE III Complete Blu-ray BOX 特典CD
    ja-latn: ARMITAGE III Complete Blu-ray BOX Bonus CD
  type: bonus
featured_on: []
info:
  Birthdate: Sep 13, 1962
  Birthplace: Suginami, Tokyo, Japan
  Bloodtype: AB
  Credited works:
  - 221 albums in database
  - 17 products in database
  Credits:
  - 224 arranger
  - 42 composer
  - 17 synthesizer operator
  - 14 keyboard
  - 13 programmer
  - 11 chorus
  - 8 mixing engineer
  - 7 instruments
  - 6 synthesizer
  - 6 manipulator
  - 5 recording engineer
  - 3 synthesizer programmer
  - 2 cover arranger
  - 2 accordion
  - 2 performer
  - 1 engineer
  - 1 synthesizer manipulator
  - 1 piano
  Organizations: &id001
  - link: org/2518
    names:
      en: IMAGINE
      ja: 株式会社イマジン
  Units: &id002
  - link: artist/51880
    names:
      en: The Susquehanna
      ja: ザ・サスクハナ
  Variations:
  - names:
      ja: 岸村正美
link: artist/753
meta:
  added_date: 2007-11-03T05:48
  edited_date: 2023-12-11T23:09
  fetched_date: 2025-12-07T04:43
  ttl: 86400
  visitors: 9272
name: Masami Kishimura
name_real: 岸村 正実
name_trans: きしむら まさみ
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/35/753/753-1495300828.png
picture_small: https://thumb-media.vgm.io/artists/35/753/753-1495300828.png
sex: male
twitter_names:
- masamikishimura
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/753?perpage=99999
websites:
  Personal: []
